<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1940-07-06 08:30:00.00 GD 05h06'29.75" E 43d22'48.54" N</id>
<person>
<lastname>Nazarbayev</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1940-07-06 08:30:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1940-07-06 08:30:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1940-07-06 14:30:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1940-07-06 14:30:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>District de Karasaï</county>
<city>Ushkonyr</city>
<longitude>05h06'29.75" E</longitude>
<latitude> 43d22'48.54" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Oblys d'Almaty</state>
<country>Kazakhstan</country>
</horoscope>
